<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARAM>
        <portraitConfig minFaceSizeWidthEnter="0.065" minFaceSizeHeightEnter="0.065" minFaceSizeWidthExit="0.04" minFaceSizeHeightExit="0.04" maxFaceNum="1" captureTime="4" zoomRatioTh="3.05"/>
        <ModeSwitch portrait="0" night="1" water="1" backlight="1"/>
</CONFIG_PARAM>
